# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Wed Jul 19 00:30:18 UTC 2017
pkgname = gpscorrelate
pkgver = 1.6.2-2
pkgdesc = Correlate (geotagging) digital camera photos with GPS data in GPX format
url = https://github.com/freefoote/gpscorrelate
builddate = 1500424218
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 367616
arch = aarch64
license = GPL2
depend = exiv2
depend = gtk3
makedepend = libxslt
